Activity log for bug #1281915

Date Who What changed Old value New value Message
2014-02-19 05:24:55 Chris Buccella bug added bug
2014-02-24 22:30:30 David Kranz tempest: status New Confirmed
2014-03-19 21:56:38 Mauro S M Rodrigues tempest: importance Undecided Low
2014-03-19 21:57:44 Mauro S M Rodrigues tempest: milestone juno-1
2014-06-26 17:19:47 OpenStack Infra tempest: status Confirmed In Progress
2014-06-26 17:19:47 OpenStack Infra tempest: assignee Chris Buccella (chris-buccella)
2014-07-03 05:20:30 OpenStack Infra tempest: status In Progress Fix Released